<?php
/**
Template Name: Single post
 */
get_header();

$single_style = seohub_storage_get('single_style');
if (empty($single_style)) $single_style = seohub_get_custom_option('single_style');

while ( have_posts() ) { the_post();
	seohub_show_post_layout(
		array(
			'layout' => $single_style,
			'sidebar' => !seohub_param_is_off(seohub_get_custom_option('show_sidebar_main')),
			'content' => seohub_get_template_property($single_style, 'need_content'),
			'terms_list' => seohub_get_template_property($single_style, 'need_terms')
		)
	);
}

get_footer();
?>